<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <section class="products">
        <div class="filters-container">
            <form class="input-form">
                <input type="text" class="search-input" placeholder="search...">
            </form>

            <h5>
                Company
            </h5>

            <article class="companies">

            </article>
        </div>

        <div class="products-container">

        </div>
    </section>
    <script src="./product.js"></script>
    <script src="./app.js"></script>
</body>

</html>